> For the complete documentation index, see [llms.txt](https://developer.firmhouse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developer.firmhouse.com/sdks/firmhouse-sdk/reference/enumerations/asset-status.md).

# AssetStatus

## Enumeration Members

### AtCustomer

```ts
AtCustomer: "AT_CUSTOMER";
```

The asset is at the customer.

***

### Available

```ts
Available: "AVAILABLE";
```

The asset is available for assignment.

***

### InRefurbishment

```ts
InRefurbishment: "IN_REFURBISHMENT";
```

The asset is currently in refurbishment

***

### Lost

```ts
Lost: "LOST";
```

The asset has been lost.

***

### Purchased

```ts
Purchased: "PURCHASED";
```

The asset is purchased by a customer.

***

### Scrapped

```ts
Scrapped: "SCRAPPED";
```

The asset is scrapped.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://developer.firmhouse.com/sdks/firmhouse-sdk/reference/enumerations/asset-status.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
